<?php

    
	$pcurrencyinr = $_GET['pcurrencyinr'];
	$serviceoffer = $_GET['serviceoffer'];
	
	include("connect.php");
	
	
	
	$data1 = (float)$pcurrencyinr*(float)$serviceoffer/100;
	$data = (float)$pcurrencyinr - $data1;
	$data = number_format($data,2);
	 $data = str_replace(',', '', $data);

	 echo trim($data);
	
	
	
	//echo trim($data);
	echo "";
?>		